@charset "UTF-8";
 
 

/*Fé™ŒXED FORM NEW*/
.fixed-form-new {
 position: fixed;
    visibility: visible;
    opacity: 1;
    border: 1px solid white;
    border-radius: 10px;
    font-size: 25px;
    z-index: 9999;
    transition: all .3s;
    top: 200px;
}


.fixed-form-new .fixed-form-arrow {
  background-color: #000;
  padding: 10px;
  width: 50px;
  height: 50px;

}

.fixed-form-new .fixed-form-arrow svg {
  color: #fff;
  margin: 0.15rem;
  font-size: 20px;
}

.fixed-form-new .fixed-form-offer {
  background-color: #20168df0;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 220px;
    width: 50px;
  border-radius: 10px;
  box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;

}



@media only screen and (max-width: 768px) {
    .fixed-form-new {
        /* diğer stiller */
        visibility: hidden;
    }

    .fixed-form-new.visible {
        visibility: visible;
    }
}





.fixed-form-new .fixed-form-offer.red {
  background-color: #e31e27;
}

.fixed-form-new .fixed-form-offer .form-offer-title {
  width: 376%;
  transform: rotate(270deg)
}

.fixed-form-new .fixed-form-offer .form-offer-icon svg {
  color: #fff;
  font-size: 20px;
  position: relative;
  left: 5px;
  bottom: 5px;
  display: inline-block;
  width: 15px;
  height: 15px;
  margin-left: 5px;
  margin-top: 11px;

}

.fixed-form-new .fixed-form-offer .form-offer-icon svg path {
  fill: white;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

.fixed-form-new .fixed-form-offer h6 {
  margin-bottom: 0;
  color: #fff;
  font-weight: 500;
  font-size: 16px;
  text-align: center;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.fixed-form-new .fixed-form-offer:hover .getoffer-form-content {
  display: block;
  transition: all .3s;
}

.fixed-form-new .fixed-form-offer .getoffer-form-content {
  background-color: white;
  box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
  padding: 15px 25px;
  border-radius: 10px;
  position: absolute;
  left: 100%;
  top: 0%;
  display: none;
  height: fit-content;
  transition: all .3s;
  animation-name: moveInleft;
  animation-duration: 1.5s;
}

.fixed-form-new .fixed-form-whatsapp-text h5,
.fixed-form .fixed-form-whatsapp-text h5 {
  color: #fff;
  margin: 0;
  padding: 0;
}

@media(max-width:500px) {
  .fixed-form-new .fixed-form-offer .getoffer-form-content {
    width: 330px;
  }
}


.fixed-form-new .fixed-form-offer .getoffer-form-content .getoffer-form-title {
  width: 400px;
}

.fixed-form-new .fixed-form-offer .getoffer-form-content .getoffer-form-title h5 {
  color: #28235c;
  width: 100%;
  text-align: center;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 22px;
}

.fixed-form-new .fixed-form-offer .getoffer-form-content .getoffer-form-input {
  margin-top: 1.25rem;
}

.fixed-form-new .fixed-form-offer .getoffer-form-content .getoffer-form-input input {
  width: 100%;
  height: 40px;
  border-radius: 10px;
  padding: 0.25rem 0.75rem;
  border: 1px solid #28235c;
  margin-bottom: 0.35rem;
  font-size: 14px;
  padding: 0.5rem;
}

.fixed-form-new .fixed-form-offer .getoffer-form-content .getoffer-form-input input:focus {
  outline: 0;
}

.fixed-form-new .fixed-form-offer .getoffer-form-content .getoffer-form-textarea {
  margin-top: 1.25rem;
}

.fixed-form-new .fixed-form-offer .getoffer-form-content .getoffer-form-textarea textarea {
  width: 100%;
  border-radius: 10px;
  padding: 0.15rem 0.75rem;
  border: 1px solid #28235c;
  margin-bottom: 0.35rem;
  font-size: 14px;
  height: 100px;
  resize: none;
}

.fixed-form-new .fixed-form-offer .getoffer-form-content .getoffer-form-textarea textarea:focus {
  outline: 0;
}

.fixed-form-new .fixed-form-offer .getoffer-form-content button {
  background-color: #28235c;
  width: 100%;
  border: 3px solid transparent;
  padding: 5px 0;
  border-radius: 10px;
  color: #fff;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 14px;
  transition: all .4s;
  margin-top: 1rem;
}

.fixed-form-new .fixed-form-offer .getoffer-form-content button:hover {
  border: 3px solid #28235c;
  background-color: #fff;
  color: #28235c;
}

.fixed-form-new .fixed-whatsapp {
  display: flex;
  align-items: center;
}

.fixed-form-new .fixed-whatsapp:hover .fixed-form-whatsapp-text {
  display: block;
}

.fixed-form-new .fixed-form-whatsapp {
  background: white;
  width: 60px;
  height: 60px;
  border-bottom-right-radius: 5px;
}

.fixed-form-new .fixed-form-whatsapp svg {
  margin: 1.1rem;
  color: #fff;
  font-size: 28px;
}



.fixed-form-new .fixed-form-whatsapp path {
  fill: rgba(0, 128, 0, 0.766);
}



.fixed-form-new .fixed-form-whatsapp-text {
  background-color: green;
  padding: 15px;
  border: 1px solid rgba(238, 238, 238, 0.205);
  display: none;
  color: #fff;
  border-radius: 10px;


  animation-name: moveInleft;
  animation-duration: 1.5s;
  text-decoration: none;
}

@keyframes moveInleft {
  0% {
    opacity: 0;
    transform: translateX(-100px);
  }

  80% {
    transform: translateX(0);
  }

  100% {
    opacity: 1;
    transform: translate(0);
  }
}

/**/
